#tab-curriculum-vitae p {
  margin-bottom: 6px;
  line-height: 1.3;
}

#tab-curriculum-vitae p:last-child {
  margin-bottom: 0;
}

#tab-curriculum-vitae {
  margin-left: 60px;
}

#tab-curriculum-vitae h2 {
  margin-left: -100px;
  margin-left: calc(-1 * 60px);
  margin-bottom: 24px;
  margin-top: calc(1.25rem * 2);
  /* font-size: var(--text-lg); */
  font-size: var(--text-xl);
  line-height: var(--leading-normal);
  /* text-indent: 60px; */
}

#tab-curriculum-vitae h2:first-child {
  margin-top: 0;
}

#tab-curriculum-vitae h3 {
  float: left;
  font-size: var(--text-md);
  line-height: var(--leading-normal);

  margin-left: -100px;
  margin-left: calc(-1 * 60px);
  font-weight: 700;
}

.a-propos h4 {
  font-size: var(--text-xl);
  font-weight: 600;
}

#tab-curriculum-vitae .block-text {
  margin-bottom: 10px;
}
